resources:
- manifests/apps.gitlab.com_runners.yaml
- manifests/gitlab-runner-app-role_rbac.authorization.k8s.io_v1_role.yaml
- manifests/gitlab-runner-app-rolebinding_rbac.authorization.k8s.io_v1_rolebinding.yaml
- manifests/gitlab-runner-controller-manager-metrics-service_v1_service.yaml
- manifests/gitlab-runner-metrics-reader_rbac.authorization.k8s.io_v1_clusterrole.yaml
- manifests/gitlab-runner-operator.clusterserviceversion.yaml
- manifests/gitlab-runner-sa_v1_serviceaccount.yaml
- manifests/gitlab-runner-webhook-service_v1_service.yaml

patches:
  - path: patches/related_images.yaml
    target:
      kind: ClusterServiceVersion